NAMED.RELOAD(8)

NAME
named.reconfig, named.reload - reload name server configuration

SYNOPSIS
named.reconfig [-V] [-c -config-file] [-k -key-file] [-s -server] [-p -port] [-y -keyid]
named.reload [-V] [-c -config-file] [-k -key-file] [-s -server] [-p -port] [-y -keyid]

DESCRIPTION
The named.reconfig command signals the name server to reload its configuration files and load any new zones.

The named.reload command signals the name server to reload its configuration files and all zones.

Both these commands take the same command-line arguments as rndc(8), except for the command argument, which is implied by the name.

SEE ALSO
named.conf(5), rndc.conf(5), named(8), rndc(8)